--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MailFactory#quoted_printable_encode_header
is_singleton: false
name: quoted_printable_encode_header
params: (text)
visibility: protected
